.hero{
    display: flex;
    height: 40rem;
    width: 100%;
    background-image: url(./Assets/img/hero-contact.png);
    background-repeat: no-repeat;
    background-position: top left  ;
    background-attachment:scroll;
    background-size: cover;
    flex-direction: column;
}

.container-navbar{
    padding-bottom: 22%;
}

.formulaire{
    display: flex;
    width: 100%;
    margin-top: 3rem;
    justify-content: space-between;
}
form{
    width: 90%;
}
.contain-form{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;

}

.contain-form input{
    display: flex;
    width:90%;
    border-radius: 20px;
    border: 1px solid #000505;
    background-color: #F1E9DA;
    padding: 0.5rem;
    margin-top: 2rem;
}

.part-end{
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

.part-end textarea{
    display: flex;
    width:98%;
    border-radius: 20px;
    border: 1px solid #000505;
    background-color: #F1E9DA;
    padding: 0.5rem;
    margin: 2rem 0 2rem;
}

.part-end button{
    width: 50%;
}

.submit{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5rem;
}

.cont, .part,.part2{
    width: 100%;
}

.part2{
    display: flex;
    justify-content: end;
    align-items: flex-end;
}